<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:gravity="center_vertical"
    android:paddingLeft="14dp"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/iv_group_avatar"
        android:layout_width="32dp"
        android:layout_height="32dp" />

    <TextView
        android:id="@+id/tv_group_name"
        android:textColor="@color/dark_grey"
        android:layout_marginLeft="6dp"
        android:textSize="20sp"
        android:singleLine="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

</LinearLayout>